.post-type-archive-testimoni .header-area{
    padding-top: 50px;
}

.post-type-archive-testimoni .header-area .page-title {
    font-family: PTSans-Regular;
    font-size: 50px;
    line-height: 50px;
    max-height: 100px;
    margin-top: 10px;
}

.list-testimoni {
    padding-bottom: 50px;
}

.video-pengen-eksis {
    padding-top: 50px;
    padding-bottom: 40px;
    background-color: #EFEFEF;
}

.video-pengen-eksis .box-video {
    height: 440px;
    background-color: white;
    width: 100%;
}

.box-testimoni {
    margin-top: 40px;
    position: relative;
}

.box-testimoni-left .testi-image {
    width: 330px;
    height: 330px;
    -webkit-box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
    -moz-box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
    box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
    position: relative;
    z-index: 2;
}

.box-testimoni-right .testi-image {
    width: 330px;
    height: 330px;
    -webkit-box-shadow: -15px 15px 5px 0px rgba(206, 208, 209, 1);
    -moz-box-shadow: -15px 15px 5px 0px rgba(206, 208, 209, 1);
    box-shadow: -15px 15px 5px 0px rgba(206, 208, 209, 1);
    right: 0px;
    position: absolute;
}

.box-testimoni-left .testi-detail {
    border: 8px solid #EFEFEF;
    padding: 35px 30px 35px 30%;
    margin-top: -295px;
    z-index: 1;
}

.box-testimoni-right .testi-detail {
    border: 8px solid #EFEFEF;
    padding: 35px 30% 35px 30px;
    margin-top: 40px;
}

.testi-detail .testi-title {
    font-family: Montserrat-Medium;
    font-size: 28px;
    line-height: 40px;
    color: #231f20;
    margin-bottom: 20px;
    max-height: 80px;
}
.testi-isi-vid{
    padding-top: 50px;
    font-family: Merriweather-Regular;
    font-size: 24px;
    line-height: 40px;
    color: #231f20;
    margin-bottom: 20px;
}

.testi-detail .testimoni-isi ol li ,
.testi-detail .testimoni-isi ul li ,
.testi-detail .testimoni-isi p {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #231f20;
}

.testi-detail .testi-nama {
    font-family: Montserrat-Medium;
    font-size: 18px;
    line-height: 25px;
    color: #231f20;
    margin-top: 35px;
    margin-bottom: 10px;
}

.testi-detail .testi-jabatan, .testi-detail .testi-prodi {
    font-family: OpenSans-Regular;
    font-size: 13px;
    line-height: 20px;
    color: #F89728;
}

.testimoni-sidebar {
    padding-top: 40px;
}


.sidebar-testimoni{
    margin-left: 0px;
    list-style: none;
}

.sidebar-testimoni li {
    border-bottom: solid 1px #f2f2f2;
    padding-left: 20px;
    height: 30px;
    padding-top: 7.5px;
}

.sidebar-testimoni li a {
    color: #231f20;
    font-family: OpenSans-Regular;
    font-size: 12px;
    line-height: 15px;
}

.sidebar-testimoni li a:hover{
    color: #f89728;
    text-decoration: none;
}

.menu-huruf:hover{
    color: #f89728;
    text-decoration: none;
    cursor: pointer;
}


@media screen and (max-width: 1199px) {

    .box-testimoni-left .testi-image, .box-testimoni-right .testi-image {
        width: 270px;
        height: 270px;
    }
    .box-testimoni-left .testi-detail{
        margin-top: -230px;
    }

    .post-type-archive-testimoni .header-area{
        padding-top: 50px;
    }

    .post-type-archive-testimoni .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 45px;
        line-height: 50px;
        max-height: 100px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 991px) {
    .testi-detail .testi-title , .testi-isi-vid, .testi-detail .testimoni-isi p , .testi-detail .testi-nama , .testi-detail .testi-jabatan, .testi-detail .testi-prodi {
        text-align: center;
    }
    .box-testimoni-left .testi-image, .box-testimoni-right .testi-image {
        width: 50%;
        height: 315px;
        position: relative;
        margin: 0px auto;
        -webkit-box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
        -moz-box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
        box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
    }
    .box-testimoni-left .testi-detail{
        padding: 15px;
        padding-top: 70px;
        margin-top: -50px;
    }
    .box-testimoni-right .testi-detail{
        padding: 15px;
        padding-top: 70px;
        margin-top: 270px;
    }
    
    .list-testimoni{
        padding-bottom: 40px;
    }
    .testimoni-sidebar{
        padding-top: 0px;
    }

    .xsm-no-pading{
        padding: 0px;
    }
    .post-type-archive-testimoni .header-area{
        padding-top: 30px;
    }

    .post-type-archive-testimoni .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 40px;
        line-height: 40px;
        max-height: 80px;
        margin-top: 10px;
    }

}

@media screen and (max-width: 767px) {
    .testi-detail .testi-title , .testi-isi-vid, .testi-detail .testimoni-isi p , .testi-detail .testi-nama , .testi-detail .testi-jabatan, .testi-detail .testi-prodi {
        text-align: center;
    }
    .box-testimoni-left .testi-image, .box-testimoni-right .testi-image {
        width: 80%;
        height: 165px;
        position: relative;
        margin: 0px auto;
        -webkit-box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
        -moz-box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
        box-shadow: 15px 15px 5px 0px rgba(206, 208, 209, 1);
    }
    .box-testimoni-left .testi-detail{
        padding: 15px;
        padding-top: 70px;
        margin-top: -50px;
    }
    .box-testimoni-right .testi-detail{
        padding: 15px;
        padding-top: 70px;
        margin-top: 120px;
    }
    .box-testimoni {
        margin-top: 20px;
    }

    .list-testimoni{
        padding-bottom: 0px;
    }
    .testimoni-sidebar{
        padding-top: 0px;
    }
    .video-pengen-eksis .box-video {
        height: 280px;
    }

    .post-type-archive-testimoni .header-area{
        padding-top: 25px !important;
    }

    .post-type-archive-testimoni .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
        margin-top: 10px;
    }
}